### Virtual Method

# Panel DocumentWorkspace create_frame

#### Declaration [src]

    PanelFrame*
    create_frame (
      PanelDocumentWorkspace* self,
      PanelPosition* position
    )

#### Description

No description available.

#### Parameters

`position`

  Type: `PanelPosition`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `PanelFrame`

No description available.

The returned data is owned by the instance.